/*** STANDARD ELEMENTS ***/

/* content area heading styles */
#uvmmaincontent h2, #uvmmaincontentnm h2 { color:#5f2a58; }
#uvmmaincontent h3, #uvmmaincontentnm h3 { color:#5f2a58; }
#uvmmaincontent h4, #uvmmaincontentnm h4 { color:#085681; }
#uvmmaincontent h5, #uvmmaincontentnm h5, #uvmmaincontent table.uvmtable th { color:#7bacbd; }
#uvmmaincontent h6, #uvmmaincontentnm h6 { color:#a1af16; }

/* optional text banner */
#subbanner { background: #5f2a58; }

/* optional homepage banner */
#uvmcustombanner h4 { color: #085681;}

/* optional nav bar */
#uvmcustomnav { border-bottom: 1px solid #ccc; }

/***  ELEMENTS ***/

/* right column box*/
#uvmmaincontent #rightcolumn_float h4, #uvmmaincontent #rightcolumn h4, #uvmmaincontent .rightcolumn_float h4, #uvmmaincontent .rightcolumn h4  { color: #a1af16; }
/* center box */
#box h3 { color:#085681; }
/* template homepages */
#uvmmaincontent #sidebar, #uvmmaincontent #summary_box {background:#f3f3f3;}
#uvmmaincontent #bottom_section, #uvmmaincontent #bottom_right {border-top-color:#7bacbd;}
#uvmmaincontent #bottom_right {background:#7bacbd;} 